Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5834

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5834
Last Modified 15 Nov 2008 02:02:24
Published 05 Nov 2007 02:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5834

Summary

Cross-site scripting (XSS) vulnerability in BosDev BosNews 4 allows remote attackers to inject arbitrary web script or HTML via a SCRIPT element in a news post.

Vulnerable Systems

Application

  • Bosdev Bosnews 4


References

BUGTRAQ - 20071024 Bosdev Multiple vulnerabilities

OSVDB - 39062

SREASON - 3343


Last Updated: 27 May 2016 10:46:18